Language: 中文
  • English
  • 中文
  • 中文 (简体)
  • 日本語
常見問題 » 智慧手環 » 支援手機系統

常見問題

2017-03-29 更新
智慧手環

支援手機系統

關鍵字AndroidAppiOS同步智慧手環

Android 系統:Android 4.3 以上、硬體規格藍牙 4.0 BLE(BT 4.0)之手機。

iOS 系統:手機型號 iPhone 4S、iOS 8.3 以上。

回問題列表